.company_head {
  width: 655px;
  margin: 0 0 10px 6px;
}

.company_info_box {
  width: 625px;
  margin: 0 0 60px 22px;
  position: relative;
}

.company_info_box dl {
  width: 625px;
  margin: 0 0 10px 0;
  background: url(../img/kasou/border-dotted.png) 0 bottom repeat-x;
}

.company_info_box dt {
  width: 100px;
  float: left;
  padding: 0 0 8px 25px;
}

.company_info_box dd {
  width: 500px;
  float: left;
  padding: 0 0 8px 0;
}

#honsya_img {
  width: 210px;
  height: 190px;
  position: absolute;
  top: 400px;
  left: 417px;
}

#komaki_img {
  width: 190px;
  height: 199px;
  position: absolute;
  top: 70px;
  left: 417px;
}

#syaze_ul {
  width: 625px;
}

#syaze_ul li {
  width: 600px;
  margin: 0 0 10px 0;
  padding: 0 0 8px 25px;
  background: url(../img/kasou/border-dotted.png) 0 bottom repeat-x;
}

.company_enkaku_box {
  width: 625px;
  margin: 0 0 40px 22px;
  position: relative;
}

.company_enkaku_box dl {
  width: 625px;
  margin: 0 0 10px 0;
}

.company_enkaku_box dt {
  width: 155px;
  float: left;
  background: url(../img/kasou/border-dotted.png) 0 bottom repeat-x;
  padding: 0 0 8px 20px;
}

.company_enkaku_box dd {
  width: 430px;
  float: left;
  background:url(../img/kasou/border-dotted.png) 0 bottom repeat-x;
  padding: 0 0 8px 20px;
}

.company_enkaku_box dt p {
  width: 130px;
  height: 18px;
  background-color: #f5f4f2;
  padding: 1px 10px 3px 15px;
}

.map {
  width: 625px;
  height: 295px;
  margin: 0 0 0 0;
}

#map_p {
  width: 600px;
  padding: 20px 0 0 0px;
}

/*関連会社概要へのリンクセット
.company_pan {
  width: 625px;
  margin: 70px 0 40px 22px;
  background: url(../img/kasou/border-dotted.png) 0 0 repeat-x;
}

.company_pan_inner {
  width: 600px;
  background: url(../img/kasou/border-dotted.png) 0 bottom repeat-x;
  padding: 15px 0 15px 25px;
}

.company_pan_inner ul {
  width: 600px;
}

.company_pan_inner li {
  width: 107px;
  float: left;
  padding: 0 20px 0 13px;
  background: url(../img/kasou/contents_bottom_list_icon.png) 0 7px no-repeat;
  color: #bcbcbc;
}
*/




